Page 1 of 1

YafRay (Plugin) does not work - CVS Build / Cygwin / make

Posted: Wed Nov 03, 2004 11:30 am
by thoro
I'm building Blender using Cygwin and make.

Everything works fine except for the YafRay plugin. It always gives me a runtime error.

I searched for a solution but didn't find one - any ideas?

Cheers

Thorsten

Posted: Wed Nov 03, 2004 6:06 pm
by gabio
You must use fresh snapshot of yafray, which don't compile for me, and compile it with the same conpiler than blender, in your case cygwin.

Posted: Thu Nov 04, 2004 8:27 pm
by thoro
Thanks, gabio.

Which compiler do you use to compile Blender? I think it would be easier if I could keep the standard YafRay installed on my machine and just build Blender from CVS.